@charset "utf-8";
/* 
ChosunOnline.com CSS styles    
Creat Date : 2015-07-17       
Last Update : 2015-07-17       

ChosunOnline.com / エンタメ コリア Screen용 공통요소 스타일
*/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain) */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; font-family:meiryo,"ＭＳ Ｐゴシック","MS Pgothic", Arial, Verdana,'Apple SD Gothic Neo',sans-serif;}
ul { list-style: none; }
ol { list-style: decimal inside; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
hr, legend, caption {display: none;}
a{color:#333;text-decoration:none}a:visited{color:#666}a:hover{text-decoration:underline}

.cleardiv { clear: both; font-size: 0%; line-height: 0%; margin: 0px!important; padding: 0px!important; }

/* Reset import */

a:visited {
    color: #6F6F6F;
    text-decoration: none;
}
a:link {
    color: #666;
    text-decoration: none;
}

body { background:#f3f3f3; }
#csWrap { min-width:1200px;}
#csContent { width:1198px; margin:0 auto; background:#fff; border:solid 1px #e5e5e5; border-top:0;}
#csFooter { width:1200px; margin:0 auto; background:#fff;}
#csHeader { width:100%; position:relative;}
#csHeader .hide { display:none; visibility:hidden;}

/* gnb customize */
.csh_main_in { line-height:0}
.csh_main ul.csh_menu, .csh_all, #csh_all_id { line-height:20px}
ul.csh_all_list { height:330px;}
.superbanner {
    position: absolute;
	bottom: 50px;
    left: 156px;
    width: 728px;
    height: 90px;
    margin-bottom: 8px;
    float: right;
}

/* menu */
.csh_main_in #header {float:left; width:700px; height:46px;}
.csh_main_in #header ul {width:700px; height:46px;}
.csh_main_in #header ul.menu li {
    display:inline-block; padding:0 19px; text-align:center; padding-top:23px;background:url(http://ekr.chosunonline.com/img/gnb_bg_line.gif) no-repeat right;  height:20px;
}
.csh_main_in #header ul.menu li.on{
background: #e47785; /* Old browsers */
background: -moz-linear-gradient(top,  #e47785 0%, #c83962 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e47785), color-stop(100%,#c83962)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e47785 0%,#c83962 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e47785 0%,#c83962 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e47785 0%,#c83962 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e47785 0%,#c83962 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e47785', endColorstr='#c83962',GradientType=0 ); /* IE6-9 */
margin-left:-5px;
}
.csh_main_in #header ul.menu li a{color:#fff; font-weight:bold;margin-top:23px; text-shadow: -1px 0 #9E1D43, 0 1px #9E1D43, 1px 0 #9E1D43, 0 -1px #9E1D43;}



#csHeader { width:100%; position:relative;}
#csHeader .hide { display:none; visibility:hidden;}

/* for main */
.csh_main { width:100%; height:48px; min-width:1200px; padding-top:120px; background:#fff; }
.csh_main_bg { width:100%; height:46px; background:#c73961; border:solid 1px #a7113e; border-left:0; border-right:0;}
.csh_main_in { width:1200px; margin:0 auto; position:relative;  z-index:5 }
.csh_main_in #csh_brand { float:left; padding-left:1px; width:100%;}
.csh_main_in .csh_logo_c { position:relative; margin-top:-1px; float:left;}
.csh_main_in .csh_logo_csc {}
.csh_main_in .csh_logo_title { display:none;}
.csh_main_in .csh_topmenu_trig { float:left; height:46px;}
.csh_main_in .csh_topmenu_trig a#csh_topmenu_trig_id { display:block; width:100%; height:100%; font-size:0; line-height:0; text-indent:-9999px; overflow:hidden; }
.csh_main_in .csh_login { position:absolute; top:-30px; right:0px;}
.csh_main_in .csh_login a { color:#222;}
.csh_main_in .csh_login a:hover { text-decoration:none}
.csh_main_in .csh_login img { vertical-align:middle; margin-top:-1px; }
.csh_main ul.csh_menu { width:1044px; height:38px; margin-left:154px; background:#fff; border:solid 1px #d7d7d7; overflow:hidden; position:relative; z-index:5; }
.csh_main ul.csh_menu li { float:left; margin-left:75px; padding-top:10px; font-size:16px; font-weight:bold;}
.csh_main ul.csh_menu li:first-child { margin-left:50px}
.csh_main ul.csh_menu li a {}

.csh_all_trig { width:46px; height:46px; margin-right:9px; float:right;}
.csh_all_trig a { width:46px; height:46px; display:block; background:url(http://file.chosunonline.com/site/re/img/entame_list.png) no-repeat 3px 13px; font-size:0; line-height:0; text-indent:-9999px; overflow:hidden;}

#csh_search { float:right;}
#csh_search .csh_search_inputbox_trig { }
#csh_search .csh_search_inputbox_trig a { width:46px; height:46px; display:block; background:url(http://file.chosunonline.com/site/re/img/entame_glass.png) no-repeat 10px; font-size:0; line-height:0; text-indent:-9999px; overflow:hidden;}
#csh_search .searchTerm { width:200px; height:30px; padding-left:10px; margin-top:7px; background:#fff; border:0; font-size:12px; line-height:30px; color:#b5b5b5; }
#csh_search .searchTerm:focus { color:#222;}
#csh_search .searchBtn { width:46px; height:46px;  background:url(http://file.chosunonline.com/site/re/img/entame_glass.png) no-repeat 10px 7px; border:0; font-size:0; line-height:0; text-indent:-9999px; overflow:hidden; cursor:pointer;}

#csh_all_id { display:none; width:1044px; padding-top:20px; background:#fff; border:solid 1px #d7d7d7; overflow:hidden; position:absolute; top:0px; left:154px; z-index:10000; text-align:left;}
ul.csh_all_list { float:left; width:190px; height:310px; margin-bottom:20px; padding-left:20px; border-left:solid 1px #e9e9e9;}
#csh_all_id h4 + ul.csh_all_list { padding-left:30px; border:0;}
#csh_all_id h4 + ul.csh_all_list { padding-left:30px; border:0;}
ul.csh_all_list li { line-height:25px;}
ul.csh_all_list li.dep1 { font-weight:bold;}
ul.csh_all_list li.empty { height:25px;}
ul.csh_all_list li a {}

.csh_all_others { clear:both; width:100%; height:48px; border-top:solid 1px #d7d7d7; position:static;}
ul.csh_all_sns { padding-left:19px}
ul.csh_all_sns li { /*float:left; width:40px; height:48px; border-right:solid 0px #d7d7d7; */}
ul.csh_all_sns li a { background:url(http://image.chosun.com/main/201505/csh_main_ico_2.png) no-repeat; font-size:0; line-height:0; text-indent:-9999px; overflow:hidden;}


ul.csh_all_sites { float:left; padding-left:80px}
ul.csh_all_sites li { float:left; padding:0 19px; line-height:0;}
ul.csh_all_sites li a { height:48px; display:inline-block; background:url(http://image.chosun.com/main/201505/csh_main_ico.png) no-repeat; font-size:0; line-height:0; text-indent:-9999px; overflow:hidden;}
ul.csh_all_sites li a.site_tvcs { width:51px; background-position: 0px -100px;}
ul.csh_all_sites li a.site_csbiz { width:70px; background-position: 0px -150px;}
ul.csh_all_sites li a.site_spocs { width:83px; background-position: 0px -200px;}
ul.csh_all_sites li a.site_health { width:76px; background-position: 0px -250px;}
ul.csh_all_sites li a.site_cspub { width:84px; background-position: 0px -300px;}
ul.csh_all_sites li a.site_csedu { width:75px; background-position: 0px -350px;}

.csh_all_close_trig { width:48px; height:48px; position:absolute; /*border-left:solid 1px #d7d7d7;*/ bottom:0px; right:0px;}
.csh_all_close_trig a { width:48px; height:48px; display:block; background:url(http://image.chosun.com/main/201505/csh_main_ico.png) no-repeat -50px -50px; font-size:0; line-height:0; text-indent:-9999px; overflow:hidden;}


/* gnb customize */
.csh_main_in { line-height:0}
.csh_main ul.csh_menu, .csh_all, #csh_all_id { line-height:20px}
ul.csh_all_list { height:330px;}
ul.csh_all_sns li a { width:31px; height:48px; display:block; background:url(http://image.chosun.com/main/201505/csh_main_ico_2.png) no-repeat; font-size:0; line-height:0; text-indent:-9999px; overflow:hidden;}
ul.csh_all_sns li.fb a { background-position:-200px -350px;}
ul.csh_all_sns li.tw a { background-position:-250px -350px;}
ul.csh_all_sns li.gp a { background-position:-300px -350px;}
ul.csh_all_sns li.kas a { background-position:-350px -350px;}

.service_others h5 {padding-bottom:10px; border-bottom:solid 1px #eaeaea; font-size:13px;font-weight:bold}

dl.service_others_item { overflow:hidden; clear:both; margin-top:10px;}
dl.service_others_item:first-child { margin-top:0;}
dl.service_others_item dd.tit{margin-bottom:7px;}
dl.service_others_item dd.thumb { float:left; margin-right:10px; line-height:0;}
dl.service_others_item dd.thumb img { width:110px; height:65px;}
dl.service_others_item dd.tit a { font-size:13px; color:#666;}
dl.service_others_item dt a { font-size:14px; font-weight:bold; color:#222;}

/* service map */
#service_map {}
.service_map_tit { padding:10px 20px; background:#333; font-size:14px; color:#fff; position:relative;}
.service_map_tit a { color:#fff;}
.service_map_tit a#service_map_trig:before { content:''; display:inline-block; width:23px; height:23px; margin-right:9px; background:url(http://image.chosun.com/main/201505/csh_main_ico_2.png) no-repeat 0px -200px; vertical-align:middle;}
.service_map_tit a#service_map_trig.open:before { }
.service_map_tit span.send { font-size:13px; font-weight:normal; position:absolute; top:10px; right:20px;}
.service_map_tit span.send a {}
.service_map_tit span.send a:after { content:''; width:5px; height:9px; margin-left:6px; display:inline-block; background:url(http://image.chosun.com/main/201505/csh_main_ico_2.png) no-repeat -100px -200px;}
.service_map_all { display:none;}

/* service map */
.footCont { width:900px; margin:10px auto 19px; padding:0px; display:none; overflow:hidden; }
/*.footCont li{float:left; width:160px; padding-bottom:10px;}
.footCont li.lst{padding-right:0;}
.footCont dl {margin-top:8px;}
.footCont dt{font-weight:bold; padding-bottom:3px; }
.footCont dt{color:#666666; }
.footCont dt a{color:#666666; ;}
.footCont dt a:hover, .footCont dt a:visited{color:#666666; }
.footCont dd{color:#8a8a8a; line-height:19px;}
.footCont dd a{color:#8a8a8a; }
.footCont dd a:hover, .footCont dd a:visited{color:#8a8a8a; }
.footCont dd.nIcon{_margin:2px 0;}
.footCont dd img.new{margin-top:1px; *margin-top:0px; vertical-align:top;}
.footCont .nl{margin-bottom:12px;}
.footCont .fSelLang{letter-spacing:-1px;}
.footCont dt.tools{color:#d00f2a; margin-top:0px;}
.footCont dt.tools a{color:#d00f2a; ;}
.footCont dt.tools a:hover, .footCont dt.tools a:visited{color:#d00f2a; }
.footCont dd.tools{margin-top:6px;  line-height:1;}
.footCont dd.tools img{margin-right:5px; vertical-align:middle;}
.footCont dd.tools a{font-size:12px;letter-spacing:-1px;}*/

/* footer copyright */
#footer {
    width: 900px;
    margin: 0px auto;
    border: none;
    padding: 10px 0px;
    color: #828282;
    text-align:left;
}
#footer ul {
    float: left;
    width: 100%;
    font-size: 12px;
    margin-top: 7px;
    margin-bottom: 15px;
}
#footer ul li:first-child {
    border-left: none;
    padding-left: 0px;
}
#footer ul li {
    float: left;
    padding: 0px 10px;
    border-left: solid 1px #ccc;
}
#footer p {
    font: 11px "돋움", dotum;
    color: #999;
    margin-bottom: 6px;
}
#footer .copy {
    font: 11px Verdana, Geneva, sans-serif;
}

#wrapper2 { width: 980px; margin-left:155px; padding-top: 20px;}
#contents { width: 650px; float: left;  }
#contents1 { width: 940px; float: left;  }
#sidebar {
    width: 300px;
    height: 100%;
    float: right;
}
#contents .eroot {
    font: 12px/13px 'ms pgothic', 'ms pゴシック', meiryo, "メイリオ", sans-serif;
    padding-bottom: 6px;
    border-bottom: 2px solid #f49db6;
    margin-bottom: 5px;
}
#contents h1 {
    font: bold 26px/120% 'ms pgothic', 'ms pゴシック', meiryo, "メイリオ", sans-serif;
    margin: 20px 0px;
}

/* Ad area */

.rectbanner { width: 300px; height: 250px; padding-bottom: 5px; background-color: #fff; }
.googlebanner { margin-bottom: 30px;}

/* Ads Google New */
.adbox { width: 608px; padding: 0px 10px 0px 10px; font-size: 12px; }
.ad_attribution,.ad_attribution:link,.ad_attribution:hover,.ad_attribution:visited{width:100%;color:#000 !important;}
.adbox .byline { font-size: 11px; color: #999999; text-decoration: none; margin: 10px 0px; display: block; text-align: right; }
.adbox ul { margin: 0px; padding:10px 0 0 0; }
/*.adbox li { margin-bottom: 10px; line-height: 130%; } */
.adbox li { margin-bottom: 10px; line-height: 150%; list-style: none; }
.adbox a.adtit {display:inline-block;margin-right:10px; color: #3a5ca6; font-size: 16px;text-decoration: none; }
.adbox a.noline { color: #008000; text-decoration: none; }
.adbox a.desc { color: #333333; text-decoration: none; }

/* Ads Google main 20110331 */
.adboxtop { width: 486px; padding: 0px 0px 0px 10px; font-size: 12px; }
.adboxtop .byline { font-size: 11px; color: #999999; text-decoration: none; margin: 5px 0px; display: block; text-align: right; }
.adboxtop ul { margin: 0px; padding: 0px; }
/*.adbox li { margin-bottom: 10px; line-height: 130%; } */
.adboxtop li { margin-bottom: 10px; line-height: 150%; list-style: none; }
.adboxtop a.adtit { color: #3a5ca6; font-size: 14px; padding-right: 10px; text-decoration: none; }
.adboxtop a.noline { color: #008000; text-decoration: none; }
.adboxtop a.desc { color: #333333; text-decoration: none; }

#login_side2 {
    background: url(http://file.chosunonline.com/site/img/nlogin_bg.gif) no-repeat left bottom;
    width: 300px;
    padding: 0px 0 30px 0px;
    text-align: center;
    margin: 0;
}
.rside_box {
    height: 100%;
    background-color: #fff6f7;
    border: 1px solid #edd0d8;
}
#sidebar .sideboxin {
    padding: 10px;
}
